body {
    margin: 0;
    padding: 0;
    background-color: #ddd;
    background: url('/img/back.png') repeat;
    font: 10px normal Verdana, Arial, Helvetica, sans-serif;
    color: #444;
}

img {
    border: 0;
}

h1 {
    font-size: 3em;
    margin: 20px 0;
}

a {
    color: #444;
    text-decoration: none;
    border-bottom: 1px dashed #ddd;
}

a:hover  {
    border-bottom: 1px solid #ddd;
}

a.no_hover, a.no_hover:hover {
    border-bottom: none;
}

.container {
    width: 500px;
    margin: 10px auto;
}

.title {
    float: left;
}

.phrase {
    float: right;
    margin-top: 20px;
    font-size: 2em;
    font-style: italic;
}

.tab_container {
    border: 1px solid #999;
    border-top: none;
    overflow: hidden;
    clear: both;
    float: left;
    width: 100%;
    background: #fff;
    -moz-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
}

.tab_content {
    padding: 20px;
    font-size: 1.2em;
}

.tab_content h2 {
    font-weight: normal;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ddd;
    font-size: 1.8em;
}

.tab_content h3 a{
    color: #254588;
}

ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 32px;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    width: 100%;
}

ul.tabs li {
    float: left;
    margin: 0;
    padding: 0;
    height: 31px;
    line-height: 31px;
    border: 1px solid #999;
    border-left: none;
    margin-bottom: -1px;
    overflow: hidden;
    position: relative;
    background: #e0e0e0;
}

ul.tabs li a {
    text-decoration: none;
    color: #000;
    display: block;
    font-size: 1.2em;
    padding: 0 20px;
    border: 1px solid #fff;
    outline: none;
}

ul.tabs li a:hover {
    background: #ccc;
}

html ul.tabs li.active, html ul.tabs li.active a:hover    {
    background: #fff;
    border-bottom: 1px solid #fff;
}

#references, #about {
    max-height: 400px;
    overflow: auto;
}

.reference {
    clear: both;
    width: 100%;
    height: 150px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ddd;
}

.ref_img {
    width: 200px;
    float: left;
}

img.ref {
    border: 1px solid #ddd;
}

.ref_text {
    width: 233px;
    float: left;
    padding-left: 10px;
}

.ref_text h3 {
    margin-top: 0px;
}

ul.contact_info, ul.info, ul.ref_info {
    list-style: none;
    margin-top: 0px;
    padding-left: 10px;
}

ul.info li, ul.ref_info li, ul.contact_info li {
    min-height: 1.6em;
    padding-left: 25px;
    background-image: url('/img/arrow.png');
    background-position: top left;
    background-repeat: no-repeat;
}

ul.contact_info li {
    height: 1.8em;
    padding-top: 5px;
    padding-bottom: 5px;
}

img.avatar {
    float: left;
    margin: 0 20px 20px 0;
    border: 1px solid #ddd;
    padding: 5px;
}

.copy, .social {
    clear: both;
    display: block;
    padding: 10px 0;
    text-align: center;
}
